@charset "gb2312";
/* CSS Document */

body{ background-color:#e9e0e0; font-size:14px;}
.box{margin:0 auto; width:960px;}
a:link{ text-decoration:none; color:#000000;}
a:hover{ text-decoration:underline; color:#FF0000;}
a:visited{ text-decoration:none;}
.title{ padding-left:10px;}

.header{width:960px; height:180px; background-image:url(http://www.niujinyang.com/zhuanti/images/banner.jpg);}

.nav{ margin:0 auto;width:100%;margin-top:5px;text-align:center; background:#F00; padding:5px 0px 5px 0px;}
.nav a{ color:#FFFFFF; font:14px Arial, Helvetica, sans-serif;}
.nav a:link{ text-decoration:none;}
.nav a:hover{ text-decoration:underline;color:#FFFFFF}
.nav_span {color:#FFFFFF; font-size:15px; font-weight:bold;}

.news{ margin:0 auto;width:960px; height:562px;margin-top:5px; background:#FFFFFF;}
.news_left{ width:368px; float:left; margin-left:3px;}
.news_right{ width:580px; float:right;}
.news_left_ftyg{ width:100%; height:200px;}
.news_left_ftyg_title{ width:100%; height:20px;border:1px solid #CCC; border-bottom:2px solid #F00; font-size:14px; font-weight:bold; padding-top:3px;}
.news_left_ftyg_content{ width:100%; height:180px;border:1px solid #CCC;}
.news_left_ftyg_content_title{ font-size:18px;text-align:center; margin-top:20px;}
.news_left_ftyg_content_title a{ color:#FF0000;}
.news_left_ftyg_content_abstract{font-size:14px; padding-left:80px; padding-top:10px; line-height:25px;}

.news_left_ftyw{ width:100%;height:355px; margin-top:8px;}
.news_left_ftyw_title{ width:100%; height:20px;border:1px solid #CCC; border-bottom:2px solid #F00;font-size:14px; font-weight:bold; padding-top:3px;}
.news_left_ftyw_content{ width:100%; height:325px;border:1px solid #CCC;}
.news_left_ftyw_content ul li{ margin-top:8px;}

.news_right{ width:580px; float:right;}
.news_right_up{ width:100%;height:300px;}
.news_right_pic{ width:280px; height:300px;border:1px solid #CCC; float:left;}
.news_right_pic_up{ width:280px; height:220px;border:1px solid #CCC;}
.news_right_pic_down{ width:280px; height:70px;border:1px solid #CCC; margin-top:5px; background-image:url(http://www.niujinyang.com/zhuanti/images/2012bwftly_bg.jpg); background-repeat:no-repeat;}
.news_right_bwhf{ width:283px; height:300px;float:left; margin-left:8px;}
.news_right_bwhf_title{ width:100%;height:20px;border:1px solid #CCC; border-bottom:2px solid #F00;font-size:14px; font-weight:bold; padding-top:3px;}
.news_right_bwhf_content{ width:100%;height:278px;border:1px solid #CCC;}
.news_right_bwhf_content ul li{ margin-top:8px;font-size:12px;}

.news_right_ftbj{width:575px;height:250px; margin-top:5px; background-image:url(http://www.niujinyang.com/zhuanti/images/ftbj_bg.jpg); background-repeat:no-repeat;}
.news_right_ftbj_title{ width:100%; height:20px;border:1px solid #CCC; border-bottom:2px solid #F00;font-size:14px; font-weight:bold; padding-top:3px;}
.news_right_ftbj_content{ width:100%; height:230px;border:1px solid #CCC;}
.news_right_ftbj p{ text-indent:2em; font-size:12px; float:left; line-height:24px; padding:10px;}

.ftzh{margin:0 auto;width:960px;height:320px;margin-top:5px;background:#fff;}
.ftzh_title{ width:100%;height:20px;border:1px solid #CCC; border-bottom:2px solid #F00;font-size:14px; font-weight:bold; padding-top:3px;}
.ftzh_content{width:100%; height:290px; margin-top:8px; margin-left:5px;}
.ftzh_content_td{ width:180px;height:275px;margin-right:5px; float:left;}
.ftzh_content_td_pic{width:180px; height:140px;}
.ftzh_content_abstract{width:180px; height:130px;margin-top:10px; font-size:12px;}

.bwmd{width:960px;height:100px;font-size:12px;border:1px solid #CCC;background-color:#FFFFFF;margin-top:5px;}
.bwmd_title{ width:100%;height:20px;border:1px solid #CCC; border-bottom:2px solid #F00;font-size:14px; font-weight:bold; padding-top:3px;}
.bwmd_tb{ width:950px; height:60px;font-size:14px;text-align:center;margin-top:10px;}
.bwmd a:link{ text-decoration:none; color:#0000ff;}
.bwmd a:hover{ text-decoration:underline; color:#FF0000;}


